$(document).ready(function(){	
$("a")
.filter(".delete_message")
.click(function() {
	if(!confirm('Вы действительно хотите удалить сообщение?')) return false;
})
.end()
$(".forums").tableSorter();
var xmlhttp=false;
if (!xmlhttp && typeof XMLHttpRequest!='undefined') {
try {
xmlhttp = new XMLHttpRequest();
} catch (e) {
xmlhttp=false;
}
}
if (!xmlhttp && window.createRequest) {
try {
xmlhttp = setTimeout(hovertipInit, 1);
} catch (e) {
xmlhttp=false;
}
}
});